xLib [1.10.2] [1.9.4]

xLib [1.10.2] [1.9.4]
Рейтинг

Этот мод ничего не делает сам по себе. Это необходимая библиотека, используемая модами TheXFactor. Если вы планируете использовать один из модов в этом списке, вам также понадобится xLib.

xLib постепенно прекращается. Если вы используете версию уровней 1.11.2 или Lost Eclipse, вам не нужен xLib. xLib больше не является обязательным требованием.

Скриншоты (кликайте!):




Скачать похожие моды на Minecraft:

Требования

Скачать xLib мод на Minecraft

Для 1.10.2

Для 1.10

Для 1.9.4

Для 1.9

Источник

Оставьте комментарий

Ваш е-мейл никогда не публикуется